:root {
  --black: #000;
  --white: #fff;
  --relume-library-lite--rl-black: black;
  --lightgrey: #afafaf;
  --relume-library-lite--rl-white: white;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

li {
  color: var(--black);
  text-align: left;
  font-family: Lato, sans-serif;
  font-size: 2.1rem;
  font-weight: 300;
  line-height: 2.3rem;
}

.navbar {
  position: absolute;
  inset: 0% 0% auto;
}

.navbar.darkbg {
  background-image: url('../images/BGTexture_1.webp');
  background-position: 0 0;
  background-size: auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1440px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
}

.container-regular.splitbox {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container-regular.splitbox.centered {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  justify-content: center;
  align-items: center;
}

.container-regular.splitbox.centered.inverse {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: row-reverse;
}

.container-regular.splitbox.centered.spaced {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: center;
  align-items: center;
}

.container-regular.splitbox.serviceshome {
  justify-content: center;
  align-items: stretch;
  position: relative;
}

.container-regular.splitbox.formsection {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: center;
  align-items: stretch;
  max-width: 1920px;
}

.container-regular.splitbox._1920, .container-regular._1920 {
  max-width: 1920px;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  text-decoration: none;
  transition: opacity .2s;
}

.navbar-brand:hover {
  opacity: .65;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-menu.home {
  grid-row-gap: .5rem;
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: center;
}

.nav-link {
  color: var(--white);
  letter-spacing: .25px;
  margin-left: .3rem;
  margin-right: .3rem;
  padding: 5px .7rem;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1rem;
  text-decoration: none;
  transition: opacity .2s;
  display: block;
}

.nav-link:hover {
  opacity: .65;
  color: var(--white);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.mobile-margin-top-10 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-button-wrapper {
  display: flex;
}

.navbarbutton {
  border: 1px solid var(--white);
  color: var(--white);
  text-transform: capitalize;
  background-color: #1a1b1f00;
  border-radius: 10px;
  padding: .7rem 1.5rem;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.1rem;
  transition: color .2s, border-color .2s, background-color .2s;
}

.navbarbutton:hover {
  border-color: var(--black);
  background-color: var(--white);
  color: var(--black);
}

.hero-section {
  padding-top: 150px;
  padding-bottom: 40px;
}

.hero-section.home {
  height: 100vh;
  min-height: 870px;
  display: flex;
  position: relative;
}

.hero-section.home.mobilehero {
  display: none;
}

.brandlogotext {
  color: var(--black);
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2.5rem;
}

.brandlogotext.white {
  color: var(--white);
}

.heroinfoblock {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  max-width: 45%;
  display: flex;
}

.buttonholder {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1.8rem;
  display: flex;
}

.h1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 2.5rem;
}

.pageh2 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3.3rem;
  font-weight: 300;
  line-height: 4rem;
}

.buttonmain {
  background-color: var(--black);
  color: var(--white);
  border: 1px solid #000;
  border-radius: 10px;
  padding: .7rem 1.2rem;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.1rem;
  text-decoration: none;
  transition: color .2s, background-color .2s;
}

.buttonmain:hover, .buttonmain.reverse {
  background-color: var(--white);
  color: var(--black);
}

.buttonmain.reverse:hover {
  background-color: var(--black);
  color: var(--white);
}

.buttonmain.centered {
  max-width: 590px;
}

.section-regular {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section-regular.mobileservices {
  display: none;
}

.splitblock {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  max-width: 40%;
  display: flex;
}

.splitblock.picframe {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  border: 1px solid #d4d4d4;
  flex: none;
  max-height: 650px;
  padding: 1.5rem 1rem;
  overflow: clip;
  box-shadow: 0 2px 5px #0003;
}

.splitblock.infoblock {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
}

.fullimage {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  height: 100%;
}

.fullimage.square {
  aspect-ratio: 1;
  max-width: 550px;
}

.paragraph-regular {
  color: var(--black);
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 3rem;
}

.paragraph-regular.formradioheader {
  color: var(--black);
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5rem;
}

.paragraph-regular.forminfo {
  font-size: 1rem;
  line-height: 1.4rem;
}

.paragraph-regular.formsection {
  font-size: 1.6rem;
  line-height: 2.3rem;
}

.paragraph-regular.socialtext {
  color: var(--black);
  font-size: 1rem;
  line-height: 1.2rem;
}

.paragraph-regular.footerpara {
  color: var(--white);
  font-size: 1.85rem;
  line-height: 2.5rem;
}

.paragraph-regular.footerlink {
  color: var(--white);
  font-size: 1.5rem;
  line-height: 2rem;
}

.paragraph-regular.footerlink:hover {
  opacity: 1;
}

.paragraph-regular.copyrighttext {
  color: var(--white);
  font-size: 1rem;
  line-height: 1.2rem;
}

.paragraph-regular.smaller {
  font-size: 1.2rem;
  line-height: 1.9rem;
}

.paragraph-regular.service {
  font-size: 1.3rem;
  line-height: 1.9rem;
}

.sectiontitleblock {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 3.5rem;
  display: flex;
}

.sectiontitleblock.normal {
  margin-bottom: 1rem;
}

.linediv {
  border: 1px solid #c7c7c7;
  width: 25%;
  height: 1px;
}

.linediv.footer {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.linediv.services {
  border-color: #ececec;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.servicecardhome {
  flex-flow: column;
  justify-content: flex-start;
  width: 50%;
  max-width: 550px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.homecardtitle {
  text-align: center;
  background-image: linear-gradient(#00000080, #00000080), url('../images/BGTexture_1.webp');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  padding: 1rem;
}

.homeservicecardtitle {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 2.5rem;
}

.servicecardhomeimage {
  width: 100%;
  max-height: 500px;
  overflow: clip;
}

.servicecardhomeinfo {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  padding: 1rem 2rem 2rem;
  display: flex;
}

.servicecardhomepic {
  object-fit: cover;
  width: 100%;
}

.servicedetailslist {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  height: 100%;
  margin-bottom: 0;
  padding-left: 2rem;
  display: flex;
}

.servicedetailslist.smaller {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
}

.smalllistitem {
  font-size: 1.7rem;
  line-height: 2rem;
}

.backgroundblock {
  background-image: url('../images/BGTextureLarge_1.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 83%;
  background-attachment: scroll;
}

.formbg {
  z-index: 0;
  width: 30%;
  position: absolute;
  inset: 15% auto 15% 0%;
  overflow: clip;
}

.formblock {
  z-index: 1;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--white);
  border: 1px solid #d6d6d6;
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 2rem;
  display: grid;
  position: relative;
  box-shadow: 0 2px 5px #0003;
}

.formfield {
  color: var(--black);
  background-color: #f3f3f300;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

.formbutton {
  background-color: var(--black);
  color: var(--white);
  border: 1px solid #000;
  border-radius: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
  transition: color .2s, background-color .2s;
}

.formbutton:hover {
  background-color: var(--white);
  color: var(--black);
}

.formradio {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.radio-button-field {
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

.radio-button-label {
  margin-bottom: 0;
  font-family: Lato, sans-serif;
}

.textarea {
  color: var(--black);
  font-family: Lato, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

.sectionheading {
  color: var(--relume-library-lite--rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 3.6rem;
}

.socialholder {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.socialholder:hover {
  opacity: .6;
}

.socialholder.hidden {
  display: none;
}

.socialicon {
  width: 2.1rem;
  height: 2.1rem;
}

.form-block {
  z-index: 3;
  margin-bottom: 0;
}

.bgimg {
  object-fit: fill;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.sociallinks {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.sociallinks.footer {
  filter: invert();
  margin-top: 1rem;
}

.sociallinks.footer.mobilesocials {
  display: none;
}

.footersection {
  background-image: linear-gradient(#00000040, #00000040), url('../images/BGTextureLarge_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 80px;
  padding-bottom: 20px;
}

.footerinfo {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footerblock {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.footersubblock {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  max-width: 45%;
  display: flex;
}

.footersubblock.vertical {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  max-width: 43%;
}

.footerh2 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 2.5rem;
}

.footerlink {
  text-decoration: none;
  transition: opacity .2s;
}

.footerlink:hover {
  opacity: .6;
}

.homeheroimg {
  background-image: url('../images/HomeHeroBG_1.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.homeheropic {
  object-fit: fill;
  height: 100%;
}

.pagesubtitle {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 2.5rem;
}

.pagesubtitle.leftalign {
  text-align: left;
}

.pagesubtitle.light {
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 2rem;
}

.question {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  display: flex;
}

.faqheadingholder {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.answer {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  overflow: hidden;
}

.faqaccordion {
  border: 1px solid var(--relume-library-lite--rl-black);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.faqgrid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: start stretch;
  display: grid;
}

.faqicon {
  color: var(--relume-library-lite--rl-black);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.answerwrapper {
  margin-bottom: 1.5rem;
}

.faqholder {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.iconwrapper {
  align-self: flex-start;
}

.servicesection {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  margin-bottom: 3rem;
  display: flex;
}

.servicesection.last {
  margin-bottom: 0;
}

.servicecard {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.servicesheader {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 4rem;
}

.serviceimg {
  aspect-ratio: 1;
  object-fit: cover;
  width: 30%;
  max-height: 350px;
  overflow: clip;
}

.serviceimg.tall {
  aspect-ratio: auto;
  max-height: none;
}

.serviceinfo {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 70%;
  display: flex;
}

.servicename {
  color: var(--black);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 2.5rem;
}

.pagetitle {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 4rem;
  font-weight: 300;
  line-height: 5rem;
}

.s {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 2.5rem;
}

.serviceprice {
  color: var(--lightgrey);
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

.servicepic {
  object-fit: cover;
  object-position: 50% 100%;
  width: 100%;
  max-height: 100%;
}

.servicepic.tall {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  object-position: 50% 100%;
}

.blurdiv {
  filter: blur(5px);
  width: 20px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.intextlink {
  color: var(--black);
  transition: opacity .2s;
}

.intextlink:hover {
  opacity: .65;
}

.homeimg {
  aspect-ratio: 1;
  object-fit: cover;
  max-height: 80%;
}

.privacypolicysection {
  height: auto;
  padding-top: 15vh;
  padding-bottom: 15vh;
}

.privacypolicycontainer {
  max-width: 1440px;
  padding-left: 80px;
  padding-right: 80px;
}

.link {
  color: #1d1d1d;
}

.checkbox-field {
  margin-bottom: 0;
  font-family: Lato, sans-serif;
}

@media screen and (max-width: 991px) {
  .navbar.darkbg {
    background-attachment: fixed;
  }

  .container-regular.splitbox.centered.spaced {
    flex-flow: column;
  }

  .container-regular.splitbox.serviceshome {
    padding-left: 40px;
    padding-right: 40px;
  }

  .container-regular.splitbox.formsection {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .container-regular.splitbox.formsection.reverse {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: wrap-reverse;
    padding: 50px;
  }

  .container-regular.splitbox._1920 {
    flex-flow: row-reverse wrap-reverse;
    justify-content: space-between;
    align-items: flex-start;
    height: 100vh;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #001018;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-menu.home {
    justify-content: space-around;
    align-items: center;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .navbarbutton {
    border-width: 0;
    border-radius: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero-section.home {
    min-height: auto;
    padding-top: 25px;
  }

  .hero-section.home.desktophero {
    display: none;
  }

  .hero-section.home.mobilehero {
    background-image: url('../images/HomeHeroBG_1.avif');
    background-position: 50%;
    background-attachment: fixed;
    justify-content: center;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .brandlogotext {
    color: var(--white);
  }

  .heroinfoblock {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-align: center;
    max-width: 100%;
    position: relative;
    top: -6%;
  }

  .buttonholder {
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
  }

  .pageh2 {
    font-size: 2rem;
  }

  .section-regular {
    padding-top: 39px;
  }

  .section-regular.desktopservices {
    display: none;
  }

  .section-regular.mobileservices {
    display: block;
  }

  .splitblock {
    text-align: center;
    max-width: 100%;
  }

  .splitblock.picframe {
    max-width: 50%;
  }

  .splitblock.infoblock {
    background-color: #fff;
    justify-content: space-around;
    align-items: center;
    padding: 24px;
    position: relative;
  }

  .splitblock.fernimage {
    max-width: 60%;
  }

  .paragraph-regular {
    text-align: center;
  }

  .paragraph-regular.formradioheader.leftalign, .paragraph-regular.forminfo.leftalign {
    text-align: left;
  }

  .paragraph-regular.formsection {
    font-size: 1.5rem;
  }

  .paragraph-regular.socialtext {
    text-align: left;
  }

  .paragraph-regular.footerpara {
    text-align: left;
    font-size: 1.6rem;
  }

  .paragraph-regular.footerlink, .paragraph-regular.service.leftalign {
    text-align: left;
  }

  .linediv {
    width: 21%;
  }

  .homeservicecardtitle {
    font-size: 2rem;
  }

  .smalllistitem {
    font-size: 1.5rem;
  }

  .formbg {
    width: 50%;
    display: none;
  }

  .formblock {
    background-color: #fff;
  }

  .radio-button-field {
    text-align: left;
  }

  .sectionheading {
    color: var(--white);
    font-size: 3.1rem;
  }

  .sectionheading.dark {
    color: var(--black);
  }

  .bgimg {
    object-fit: scale-down;
  }

  .footerh2 {
    font-size: 1.6rem;
  }

  .homeheroimg {
    background-position: 50%;
    background-attachment: fixed;
    width: 100%;
    height: 100vh;
    position: absolute;
    inset: 0% 0% auto;
  }

  .pagesubtitle.leftalign.centrealign {
    text-align: center;
  }

  .pagesubtitle.light {
    max-width: 90%;
  }

  .faqheadingholder {
    justify-content: center;
    align-items: center;
  }

  .faqholder {
    grid-column-gap: 3rem;
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
    display: flex;
  }

  .servicecard {
    flex-flow: column;
  }

  .serviceimg {
    width: 40%;
  }

  .serviceinfo {
    text-align: center;
    max-width: 90%;
  }

  .pagetitle {
    color: var(--black);
    text-align: center;
    font-size: 3rem;
    line-height: 4rem;
  }

  .pagetitle.herotitle {
    color: var(--white);
  }

  .homeimg {
    display: none;
  }

  .checkbox-field {
    text-align: left;
  }

  .icon, .icon-2 {
    color: #fff;
  }

  .fixedbgmobile {
    z-index: -1;
    position: sticky;
    inset: 0%;
  }

  .fixedimg {
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .container-regular {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }

  .container-regular.splitbox.centered.spaced {
    padding-left: 40px;
    padding-right: 40px;
  }

  .container-regular.splitbox.serviceshome {
    flex-flow: column;
  }

  .container-regular.splitbox.formsection.reverse {
    width: 100%;
    padding: 30px;
  }

  .container-regular.splitbox._1920 {
    padding-top: 15%;
  }

  .navbar-wrapper {
    justify-content: space-around;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-menu.home {
    flex-flow: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-section.home {
    height: 100%;
    min-height: 730px;
    padding-bottom: 50px;
  }

  .hero-section.home.mobilehero {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heroinfoblock {
    top: -4%;
  }

  .paragraph-regular.footerpara, .paragraph-regular.footerlink.centre {
    text-align: center;
  }

  .linediv {
    width: 11%;
  }

  .servicecardhome {
    width: 100%;
  }

  .homeservicecardtitle {
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    display: block;
  }

  .backgroundblock {
    background-size: 960px 83%;
  }

  .socialholder {
    text-align: left;
  }

  .socialholder.footersocial {
    margin-left: auto;
  }

  .bgimg {
    object-fit: none;
  }

  .sociallinks.footer.desktopsocials {
    display: none;
  }

  .sociallinks.footer.mobilesocials {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: .75fr 1.5fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    place-items: stretch start;
    display: grid;
  }

  .footersection {
    padding-top: 30px;
  }

  .footerinfo {
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footersubblock {
    flex-flow: column;
    max-width: 100%;
    padding-top: 40px;
  }

  .footersubblock.vertical {
    max-width: 80%;
  }

  .homeheroimg {
    height: 100%;
  }

  .question {
    padding: 1rem 1.25rem;
  }

  .faqheadingholder {
    grid-column-gap: 3.3rem;
    grid-row-gap: 3.3rem;
  }

  .answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .faqicon {
    width: 1.75rem;
    height: 1.75rem;
  }

  .answerwrapper {
    margin-bottom: 1.25rem;
  }

  .faqholder {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .iconwrapper {
    width: 1.75rem;
  }

  .pagetitle {
    font-size: 2.7rem;
  }
}

@media screen and (max-width: 479px) {
  .container-regular.splitbox.centered.spaced {
    width: 90%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-regular.splitbox.serviceshome {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-regular.splitbox.formsection.reverse {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-regular.splitbox._1920 {
    padding-top: 14%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .hero-section.home {
    min-height: 710px;
  }

  .hero-section.home.mobilehero {
    padding-left: 15px;
    padding-right: 15px;
  }

  .brandlogotext {
    font-size: 1.3rem;
    line-height: 1.8rem;
  }

  .heroinfoblock {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    max-width: 100%;
  }

  .buttonholder {
    flex-flow: column;
    margin-top: 2.4rem;
  }

  .pageh2 {
    text-align: center;
    font-size: 1.8rem;
    line-height: 2.4rem;
  }

  .section-regular.contactsection {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .splitblock {
    max-width: 100%;
  }

  .splitblock.picframe {
    max-width: 80%;
  }

  .splitblock.infoblock {
    grid-column-gap: 2.8rem;
    grid-row-gap: 2.8rem;
    max-width: 100%;
    padding: 1rem;
  }

  .splitblock.fernimage {
    max-width: 80%;
  }

  .paragraph-regular.footerpara {
    font-size: 1.9rem;
  }

  .paragraph-regular.footerlink {
    font-size: 1.2rem;
  }

  .paragraph-regular.leftalign {
    text-align: left;
    line-height: 2.3rem;
  }

  .linediv {
    width: 47%;
  }

  .formblock {
    padding: 1rem;
  }

  .sectionheading {
    font-size: 2.1rem;
  }

  .socialholder.footersocial {
    margin-left: 0;
  }

  .sociallinks.footer.mobilesocials {
    grid-template-columns: .75fr;
    justify-content: center;
    place-items: center stretch;
    display: flex;
  }

  .footersubblock {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .footersubblock.vertical {
    max-width: none;
  }

  .footerh2 {
    text-align: center;
  }

  .homeheroimg {
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .pagesubtitle.light {
    font-size: 1rem;
  }

  .faqholder {
    grid-template-columns: 1fr;
  }

  .servicesheader {
    font-size: 2.4rem;
    line-height: 3.1rem;
  }

  .serviceimg {
    width: 70%;
  }

  .servicename {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }

  .pagetitle {
    font-size: 2rem;
    line-height: 2.9rem;
  }

  .privacypolicycontainer {
    padding-left: 15px;
    padding-right: 15px;
  }
}

#Email.w-node-_40151117-7567-6058-8e26-59aa0da6bf05-0da6befe, #Phone.w-node-_40151117-7567-6058-8e26-59aa0da6bf06-0da6befe, #w-node-_40151117-7567-6058-8e26-59aa0da6bf07-0da6befe {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_40151117-7567-6058-8e26-59aa0da6bf12-0da6befe {
  order: 9999;
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#field.w-node-_40151117-7567-6058-8e26-59aa0da6bf13-0da6befe, #w-node-_40151117-7567-6058-8e26-59aa0da6bf14-0da6befe, #FormMessage.w-node-_40151117-7567-6058-8e26-59aa0da6bf19-0da6befe, #w-node-_489c647f-7900-7df5-b7ed-1741ffa01eee-0da6befe {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


